Le support de Ruby 1.9.3 s’achèvera le 23 février 2015

Aujourd’hui, nous annonçons le planning de la fin du support de Ruby 1.9.3.

Actuellement, cette branche est en mode maintenance et le restera jusqu’au 23 février 2014.

Après le 23 février 2014, nous fournirons seulement des correctifs de sécurité jusqu’au 23 février 2015. Après cette date, la version 1.9.3 de Ruby ne sera plus supportée.

Nous recommandons fortement de mettre à jour vos applications en Ruby 2.1 ou 2.0.0, dès que possible.

Posté par hsbt le 2014-01-10
Traduit par Geoffrey Roguelon